<div>
    <div class="header-container">
        <h5 style="padding-left: 10px;">Statistics:</h5>
    </div>
    <div class="average-container" style="padding-left: 20px;">
        <label class="average-label">Average: </label>
        <label class="average-info"></label>
    </div>
    <div class="sd-container" style="padding-left: 20px;">
        <label class="sd-label">Standard Deviation: </label>
        <label class="sd-info"></label>
    </div>
</div>